package com.ss.android.ugc.aweme.services.filter;

import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.filter.FilterBean;

public interface IFilterService {
    static {
        Covode.recordClassIndex(105345);
    }

    FilterBean getFilter(int i);

    String getFilterEnName(int i);

    void refreshData();
}
